.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.945000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.945000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.295732,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.295732,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.295732,0.000000,0.000000,0.301768,0,0);}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.m1{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-1.513600px;}
.ls2{letter-spacing:-0.681600px;}
.lsa{letter-spacing:-0.012800px;}
.ls1{letter-spacing:-0.009600px;}
.ls5{letter-spacing:-0.008000px;}
.ls3{letter-spacing:-0.007440px;}
.ls7{letter-spacing:-0.006400px;}
.ls0{letter-spacing:-0.004800px;}
.ls6{letter-spacing:-0.004000px;}
.ls4{letter-spacing:-0.003720px;}
.ls8{letter-spacing:-0.003200px;}
.lsb{letter-spacing:-0.002800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:0.758800px;}
.ws4{word-spacing:0.896000px;}
.ws1{word-spacing:1.041600px;}
.ws2{word-spacing:1.120000px;}
.ws5{word-spacing:1.320000px;}
.ws3{word-spacing:1.344000px;}
._1{margin-left:-1.353600px;}
._2{width:4.665600px;}
._0{width:10.483200px;}
._b{width:110.268800px;}
._d{width:198.678400px;}
._c{width:234.934400px;}
._a{width:243.017600px;}
._7{width:285.504000px;}
._8{width:292.316800px;}
._4{width:318.384000px;}
._5{width:325.088000px;}
._12{width:340.156800px;}
._14{width:361.792000px;}
._13{width:388.208000px;}
._9{width:393.580800px;}
._6{width:399.792000px;}
._10{width:404.144000px;}
._16{width:413.360000px;}
._3{width:422.870400px;}
._f{width:424.278400px;}
._e{width:434.099200px;}
._11{width:505.884800px;}
._15{width:536.918400px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs1{font-size:37.200000px;}
.fs2{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.y29{bottom:0.000000px;}
.y2a{bottom:0.018106px;}
.y0{bottom:1.207071px;}
.y1{bottom:3.624833px;}
.y2c{bottom:49.825827px;}
.y28{bottom:59.989724px;}
.y15{bottom:60.087980px;}
.y2b{bottom:62.499707px;}
.y14{bottom:74.572828px;}
.y27{bottom:85.338209px;}
.y2f{bottom:88.367232px;}
.y13{bottom:89.057677px;}
.y26{bottom:99.823058px;}
.y2e{bottom:100.437939px;}
.y12{bottom:103.542525px;}
.y2d{bottom:112.508646px;}
.y11{bottom:118.027374px;}
.y25{bottom:125.171542px;}
.y10{bottom:132.512222px;}
.yf{bottom:146.997071px;}
.y24{bottom:150.520027px;}
.ye{bottom:161.481919px;}
.y23{bottom:175.868512px;}
.yd{bottom:175.966768px;}
.yc{bottom:190.451616px;}
.y22{bottom:201.216997px;}
.yb{bottom:204.936465px;}
.y16{bottom:219.421313px;}
.y21{bottom:226.565482px;}
.ya{bottom:233.906162px;}
.y9{bottom:248.391010px;}
.y20{bottom:251.913967px;}
.y8{bottom:262.875859px;}
.y1f{bottom:266.398815px;}
.y7{bottom:277.360707px;}
.y1e{bottom:291.747300px;}
.y6{bottom:291.845556px;}
.y5{bottom:306.330404px;}
.y1d{bottom:317.095785px;}
.y4{bottom:320.815253px;}
.y1c{bottom:331.580633px;}
.y3{bottom:335.300101px;}
.y1b{bottom:346.065482px;}
.y2{bottom:349.784949px;}
.y1a{bottom:360.550330px;}
.y18{bottom:372.984848px;}
.y31{bottom:505.277384px;}
.y30{bottom:523.093747px;}
.y4e{bottom:631.730111px;}
.y19{bottom:644.767682px;}
.y17{bottom:647.628439px;}
.y4f{bottom:660.011778px;}
.y3f{bottom:677.417737px;}
.y4d{bottom:679.662889px;}
.y3e{bottom:694.316727px;}
.y4c{bottom:696.561879px;}
.y3d{bottom:711.215717px;}
.y4b{bottom:713.460869px;}
.y3c{bottom:728.114707px;}
.y4a{bottom:730.359859px;}
.y3b{bottom:745.013697px;}
.y49{bottom:747.258848px;}
.y3a{bottom:761.912687px;}
.y48{bottom:764.157838px;}
.y39{bottom:778.811677px;}
.y47{bottom:781.056828px;}
.y38{bottom:795.710667px;}
.y46{bottom:797.955818px;}
.y37{bottom:812.609657px;}
.y45{bottom:814.854808px;}
.y36{bottom:829.508646px;}
.y44{bottom:831.753798px;}
.y35{bottom:846.407636px;}
.y43{bottom:848.652788px;}
.y34{bottom:863.306626px;}
.y42{bottom:865.551778px;}
.y33{bottom:880.205616px;}
.y41{bottom:882.450768px;}
.y32{bottom:897.104606px;}
.y40{bottom:899.349758px;}
.hb{height:19.992000px;}
.ha{height:22.848000px;}
.h9{height:22.880000px;}
.h7{height:26.560800px;}
.h8{height:28.600000px;}
.h4{height:34.272000px;}
.h3{height:34.320000px;}
.h2{height:733.898990px;}
.h1{height:737.520202px;}
.h0{height:738.727273px;}
.h6{height:955.972237px;}
.h5{height:956.000000px;}
.w5{width:736.313131px;}
.w4{width:737.520202px;}
.w3{width:738.727273px;}
.w2{width:953.585859px;}
.w1{width:954.792929px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:1.204657px;}
.xf{left:43.454545px;}
.xe{left:44.756975px;}
.x10{left:46.471015px;}
.x2{left:48.282828px;}
.x5{left:54.318182px;}
.xa{left:73.098995px;}
.xd{left:83.914348px;}
.xc{left:128.865662px;}
.x6{left:177.438187px;}
.x11{left:231.152775px;}
.xb{left:245.794927px;}
.x12{left:373.586926px;}
.x3{left:382.665556px;}
.x14{left:444.466369px;}
.x13{left:558.268686px;}
.x4{left:646.674854px;}
.x8{left:717.602811px;}
.x7{left:718.906447px;}
.x9{left:728.466447px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-1.671926pt;}
.ls2{letter-spacing:-0.752897pt;}
.lsa{letter-spacing:-0.014139pt;}
.ls1{letter-spacing:-0.010604pt;}
.ls5{letter-spacing:-0.008837pt;}
.ls3{letter-spacing:-0.008218pt;}
.ls7{letter-spacing:-0.007069pt;}
.ls0{letter-spacing:-0.005302pt;}
.ls6{letter-spacing:-0.004418pt;}
.ls4{letter-spacing:-0.004109pt;}
.ls8{letter-spacing:-0.003535pt;}
.lsb{letter-spacing:-0.003093pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:0.838172pt;}
.ws4{word-spacing:0.989724pt;}
.ws1{word-spacing:1.150554pt;}
.ws2{word-spacing:1.237155pt;}
.ws5{word-spacing:1.458075pt;}
.ws3{word-spacing:1.484586pt;}
._1{margin-left:-1.495190pt;}
._2{width:5.153633pt;}
._0{width:11.579769pt;}
._b{width:121.803193pt;}
._d{width:219.460659pt;}
._c{width:259.509128pt;}
._a{width:268.437851pt;}
._7{width:315.368435pt;}
._8{width:322.893871pt;}
._4{width:351.687766pt;}
._5{width:359.093021pt;}
._12{width:375.738055pt;}
._14{width:399.636351pt;}
._13{width:428.815531pt;}
._9{width:434.750340pt;}
._6{width:441.611247pt;}
._10{width:446.418477pt;}
._16{width:456.598494pt;}
._3{width:467.103705pt;}
._f{width:468.658986pt;}
._e{width:479.507066pt;}
._11{width:558.801620pt;}
._15{width:593.081413pt;}
.fs4{font-size:30.928870pt;}
.fs3{font-size:35.347280pt;}
.fs1{font-size:41.091213pt;}
.fs2{font-size:44.184100pt;}
.fs0{font-size:53.020921pt;}
.y29{bottom:0.000000pt;}
.y2a{bottom:0.020000pt;}
.y0{bottom:1.333333pt;}
.y1{bottom:4.004000pt;}
.y2c{bottom:55.037733pt;}
.y28{bottom:66.264800pt;}
.y15{bottom:66.373333pt;}
.y2b{bottom:69.037333pt;}
.y14{bottom:82.373333pt;}
.y27{bottom:94.264800pt;}
.y2f{bottom:97.610667pt;}
.y13{bottom:98.373333pt;}
.y26{bottom:110.264800pt;}
.y2e{bottom:110.944000pt;}
.y12{bottom:114.373333pt;}
.y2d{bottom:124.277333pt;}
.y11{bottom:130.373333pt;}
.y25{bottom:138.264800pt;}
.y10{bottom:146.373333pt;}
.yf{bottom:162.373333pt;}
.y24{bottom:166.264800pt;}
.ye{bottom:178.373333pt;}
.y23{bottom:194.264800pt;}
.yd{bottom:194.373333pt;}
.yc{bottom:210.373333pt;}
.y22{bottom:222.264800pt;}
.yb{bottom:226.373333pt;}
.y16{bottom:242.373333pt;}
.y21{bottom:250.264800pt;}
.ya{bottom:258.373333pt;}
.y9{bottom:274.373333pt;}
.y20{bottom:278.264800pt;}
.y8{bottom:290.373333pt;}
.y1f{bottom:294.264800pt;}
.y7{bottom:306.373333pt;}
.y1e{bottom:322.264800pt;}
.y6{bottom:322.373333pt;}
.y5{bottom:338.373333pt;}
.y1d{bottom:350.264800pt;}
.y4{bottom:354.373333pt;}
.y1c{bottom:366.264800pt;}
.y3{bottom:370.373333pt;}
.y1b{bottom:382.264800pt;}
.y2{bottom:386.373333pt;}
.y1a{bottom:398.264800pt;}
.y18{bottom:412.000000pt;}
.y31{bottom:558.130667pt;}
.y30{bottom:577.810667pt;}
.y4e{bottom:697.810667pt;}
.y19{bottom:712.212000pt;}
.y17{bottom:715.372000pt;}
.y4f{bottom:729.050667pt;}
.y3f{bottom:748.277333pt;}
.y4d{bottom:750.757333pt;}
.y3e{bottom:766.944000pt;}
.y4c{bottom:769.424000pt;}
.y3d{bottom:785.610667pt;}
.y4b{bottom:788.090667pt;}
.y3c{bottom:804.277333pt;}
.y4a{bottom:806.757333pt;}
.y3b{bottom:822.944000pt;}
.y49{bottom:825.424000pt;}
.y3a{bottom:841.610667pt;}
.y48{bottom:844.090667pt;}
.y39{bottom:860.277333pt;}
.y47{bottom:862.757333pt;}
.y38{bottom:878.944000pt;}
.y46{bottom:881.424000pt;}
.y37{bottom:897.610667pt;}
.y45{bottom:900.090667pt;}
.y36{bottom:916.277333pt;}
.y44{bottom:918.757333pt;}
.y35{bottom:934.944000pt;}
.y43{bottom:937.424000pt;}
.y34{bottom:953.610667pt;}
.y42{bottom:956.090667pt;}
.y33{bottom:972.277333pt;}
.y41{bottom:974.757333pt;}
.y32{bottom:990.944000pt;}
.y40{bottom:993.424000pt;}
.hb{height:22.083213pt;}
.ha{height:25.237958pt;}
.h9{height:25.273305pt;}
.h7{height:29.339126pt;}
.h8{height:31.591632pt;}
.h4{height:37.856937pt;}
.h3{height:37.909958pt;}
.h2{height:810.666667pt;}
.h1{height:814.666667pt;}
.h0{height:816.000000pt;}
.h6{height:1055.969333pt;}
.h5{height:1056.000000pt;}
.w5{width:813.333333pt;}
.w4{width:814.666667pt;}
.w3{width:816.000000pt;}
.w2{width:1053.333333pt;}
.w1{width:1054.666667pt;}
.w0{width:1056.000000pt;}
.x0{left:0.000000pt;}
.x1{left:1.330667pt;}
.xf{left:48.000000pt;}
.xe{left:49.438667pt;}
.x10{left:51.332000pt;}
.x2{left:53.333333pt;}
.x5{left:60.000000pt;}
.xa{left:80.745333pt;}
.xd{left:92.692000pt;}
.xc{left:142.345333pt;}
.x6{left:195.998667pt;}
.x11{left:255.331936pt;}
.xb{left:271.505693pt;}
.x12{left:412.665056pt;}
.x3{left:422.693333pt;}
.x14{left:490.958667pt;}
.x13{left:616.664992pt;}
.x4{left:714.318667pt;}
.x8{left:792.665867pt;}
.x7{left:794.105867pt;}
.x9{left:804.665867pt;}
}
